﻿Fluke Calibration                                           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-3: (1 year) VER /9100+Opt135
DATE:                  2018-10-15 13:33:34
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 25401 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       119
CONFIGURATION:         Datron 9100 (HVR)
=============================================================================
#
#  Procedure Author:
#      KH
#
#  Source:
#      Amprobe AMB-3
#      Instruction Manual
#      Electrical Specifications
#      Part No. 947781 Rel. 8/99
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK-   R                    P J             C            A        V
  1.002  ASK+           K                  U

  1.003  MATH         @ReqMetCalVersion = "7.20"
  1.004  CALL         Sub MET/CAL Version Check

  1.005  IF           NOT(@MetCalVersionOK)
  1.006  DISP         This procedure requires MET/CAL 7.2 or later.
  1.007  END
  1.008  ENDIF

  1.009  HEAD         PRELIMINARY INSTRUCTIONS
  1.010  CALL         Sub Display Copyright
  1.011  CALL         Sub High Voltage Safety Warning
  1.012  CALL         Sub Select Failed Test Mode
  1.013  CALL         Sub Select Meter Test Mode

  1.014  IF           ZCMPI(@TestMode, "ASK+K")
  1.015  CALL         Sub Select Verification Method (No NTHROW)
  1.016  VSET         NMEAS = 1
  1.017  ENDIF

  1.018  DISP         This procedure was written utilizing
  1.018  DISP         the 9100 WITHOUT the 9105 workmat leads
  1.018  DISP         for all connections.

  1.019  RSLT         =
  1.020  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  1.021  RSLT         =
  1.022  TARGET       -p
  1.023  DISP         [32]                     CAUTION!
  1.023  DISP
  1.023  DISP         During the following tests, the 9100 source output must
  1.023  DISP         be applied to the UUT prior to pushing the UUT TEST
  1.023  DISP         button.  Failure to do this WILL damage the 9100.
  1.024  DISP         [32]                     WARNING!
  1.024  DISP
  1.024  DISP         Pushing the TEST button produces a potentially dangerous
  1.024  DISP         voltage at the UUT output terminals when the UUT is in
  1.024  DISP         the MOhm function.

  1.025  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 1000 MOhm Range}
  1.026  TARGET       -p
  1.027  DISP         Connect the 9100 to the UUT as follows:
  1.027  DISP
  1.027  DISP         [32] 9100 HI Output  <=====> UUT EARTH Jack
  1.027  DISP         [32] 9100 LO Output  <=====> UUT LINE Jack
  1.028  DISP         Turn the UUT Rotary switch to MOhms.
  1.029  M9100                                                             SP
  1.030  9100         50MZ                                           HV S  2W
  1.031  TARGET       -m
  1.032  DISP         Press and hold the POWER ON/OFF button until the
  1.032  DISP         pointer stabilizes.
  1.032  DISP
  1.032  DISP         Observe UUT reading, Press ADVANCE when ready.
  1.033  MEMI         Enter UUT reading in megohms:
  1.034  MEMCX  1000  50MZ           5%

  2.001  TARGET       -p
  2.002  M9100                                                             SP
  2.003  9100         100MZ                                          HV S  2W
  2.004  TARGET       -m
  2.005  DISP         Press and hold the POWER ON/OFF button until the
  2.005  DISP         pointer stabilizes.
  2.005  DISP
  2.005  DISP         Observe UUT reading, Press ADVANCE when ready.
  2.006  MEMI         Enter UUT reading in megohms:
  2.007  MEMCX  1000  100MZ          5%
  3.001  M9100        *

  3.002  RSLT         =
  3.003  HEAD         {AC VOLTAGE MEASUREMENT ACCURACY}
  3.004  RSLT         =
  3.005  HEAD         AC VOLTAGE MEASUREMENT ACCURACY:{ 600 V Range}
  3.006  VSET         UUT_RES = 10
  3.007  TARGET       -p
  3.008  DISP         Turn the UUT Rotary switch to ACV.
  3.009  TARGET       -m
  3.010  9100   600   300V           5/            55H            SI       2W
  4.001  9100   600   500V           5/            55H            SI       2W

  5.001  HEAD
  5.002  DISP         V E R I F I C A T I O N   C O M P L E T E
  5.003  END
